--- 1.5/variables.conf	2015-01-04 17:11:28.000000000 -0700
+++ 1.6/variables.conf	2015-01-05 04:58:50.000000000 -0700
@@ -10,7 +10,11 @@
 EASY_SPAMASSASSIN_MAX_SIZE = 200K
 
 EASY_SKIP_SENDERS = /etc/virtual/esf_skip_senders
+EASY_SKIP_RECIPIENTS = /etc/virtual/esf_skip_recipients
+EASY_SKIP_HOSTS = /etc/virtual/esf_skip_hosts
 
 .include_if_exists /etc/exim.easy_spam_fighter/variables.conf.custom
 
 addresslist esf_skip_senders = ${if exists{EASY_SKIP_SENDERS}{wildlsearch;EASY_SKIP_SENDERS}}
+addresslist esf_skip_recipients = ${if exists{EASY_SKIP_RECIPIENTS}{wildlsearch;EASY_SKIP_RECIPIENTS}}
+hostlist esf_skip_hosts = ${if exists{EASY_SKIP_HOSTS}{wildlsearch;EASY_SKIP_HOSTS}}
